version: "2.0"

services:
  backend:
    build: .
    ports:
      - 8000:80
    volumes:
      - ./nginx.conf:/etc/nginx/nginx.conf
      - ./effects/:/etc/nginx/effects/
    
  # cache:
  #   build: cache
  #   ports:
  #     - 80:80    
  #   depends_on:
  #     - backend
  #   links:
  #     - backend
  #   volumes:
  #     - /cache
